Requisitos de Web Console

21 de marzo de 2024

ID 255792

Servidor de Kaspersky Security Center Web Console

Requisitos de hardware mínimos:

  • CPU: 4 núcleos, frecuencia de funcionamiento de 2.5 GHz
  • RAM: 8 GB
  • Espacio disponible en disco: 40 GB

    Sistemas operativos compatibles con Kaspersky Security Center Web Console

    Sistemas operativos. Microsoft Windows (solo versiones de 64 bits):

    Windows Server 2012 Server Core

    Windows Server 2012 Datacenter

    Windows Server 2012 Essentials

    Windows Server 2012 Foundation

    Windows Server 2012 Standard

    Windows Server 2012 R2 Server Core

    Windows Server 2012 R2 Datacenter

    Windows Server 2012 R2 Essentials

    Windows Server 2012 R2 Foundation

    Windows Server 2012 R2 Standard

    Windows Server 2016 Datacenter (LTSB)

    Windows Server 2016 Standard (LTSB)

    Windows Server 2016 Server Core (opción de instalación) (LTSB)

    Windows Server 2019 Standard

    Windows Server 2019 Datacenter

    Windows Server 2019 Core

    Windows Server 2022 Standard

    Windows Server 2022 Datacenter

    Windows Server 2022 Core.

    Windows Storage Server 2012

    Windows Storage Server 2012 R2

    Windows Storage Server 2016

    Windows Storage Server 2019.

    Sistemas operativos. Linux (solo versiones de 64 bits)

    Debian GNU/Linux 9.х (Stretch)

    Debian GNU/Linux 10.х (Buster)

    Debian GNU/Linux 11.х (Bullseye)

    Ubuntu Server 18.04 LTS (Bionic Beaver)

    Ubuntu Server 20.04 LTS (Focal Fossa)

    Ubuntu Server 22.04 LTS (Jammy Jellyfish)

    CentOS 7.x

    Red Hat Enterprise Linux Server 7.x

    Red Hat Enterprise Linux Server 8.x

    Red Hat Enterprise Linux Server 9.x

    SUSE Linux Enterprise Server 12 (todos los Service Pack)

    SUSE Linux Enterprise Server 15 (todos los Service Pack)

    Astra Linux Special Edition RUSB.10015-01 (actualización operativa 1.6)

    Astra Linux Special Edition RUSB.10015-01 (actualización operativa 1.7)

    Astra Linux Common Edition (actualización operativa 2.12)

    ALT Server 9.2

    ALT Server 10

    ALT 8 SP Server (LKNV.11100-01)

    ALT 8 SP Server (LKNV.11100-02)

    ALT 8 SP Server (LKNV.11100-03)

    Oracle Linux 7

    Oracle Linux 8

    Oracle Linux 9

    RED OS 7.3 Server

    RED OS 7.3 Certified Edition

    KVM (todos los sistemas operativos Linux compatibles con Kaspersky Security Center Web Console Server)

Dispositivos cliente

Para un dispositivo cliente, el uso de Kaspersky Security Center Web Console solo requiere un navegador.

Los requisitos de hardware y software del dispositivo son los mismos que los del navegador utilizado con Kaspersky Security Center Web Console.

Navegadores:

  • Mozilla Firefox Extended Support Release 91.8.0 y versiones posteriores (la versión 91.8.0 se publicó el 5 de abril de 2022)
  • Google Chrome 100.0.4896.88 y versiones posteriores (compilación oficial)
  • Microsoft Edge 100 y versiones posteriores
  • Safari 15 en macOS

¿El artículo le resultó útil?
¿En qué podemos mejorar?
¡Gracias por sus comentarios! Nos está ayudando a mejorar.
¡Gracias por sus comentarios! Nos está ayudando a mejorar.